/* Problem occurred string. */
"A problem occurred during exporting. It is described as '%@'." = "分析中に問題発生．説明'%@'.";

/* Label for add images toolbar item. */
"Add" = "追加";

/* custom motion description */
"Custom" = "カスタム";

/* File not found */
"File not found" = "ファイルが見つかりません";

/* Label for end of motion */
"Finish" = "終点";

/* Label for get info toolbar item.
   Palette label for get info toolbar item. */
"Get Info" = "情報を見る";

/* Tool tip for get info toolbar item. */
"Get information about the selected item" = "選択アイテムのインフォメーションを取得";

/* horizontal pan motion description */
"Horizontal Pan" = "水平パン";

/* Label for rotate left toolbar item. */
"Left" = "左";

/* Palette label for motion presets toolbar item.
   Label for motion presets toolbar item. */
"Motion Presets" = "動画プリセット";

/* Palette label for motion preview toolbar item.
   Label for motion preview toolbar item. */
"Motion Preview" = "動画プレビュー";

/* Button to not locate file */
"No" = "いいえ";

/* no motion motion description */
"No Motion" = "動きがありません";

/* pan motion description */
"Pan only" = "パン";

/* Label for remove images toolbar item. */
"Remove" = "取り除く";

/* Label for rotate right toolbar item. */
"Right" = "右";

/* Palette label for rotate left toolbar item.
   Action name for rotate image left. */
"Rotate Left" = "反時計回り";

/* Action name for rotate image right.
   Palette label for rotate right toolbar item. */
"Rotate Right" = "時計回り";

/* Label for start of motion */
"Start" = "始点";

/* I/O error. */
"The movie cannot be created due to an I/O error. Make sure the volume is working properly. [%@, %d]" = "エラーのため、ムービーが作成できません。ボリュームが正しく作動しているか確認してください。[%@, %d]";

/* File not found error. */
"The movie cannot be created. You may not have permissions to save the file. [%@, %d]" = "ムービーが作成できません。ファイルを保存する許可がないかもしれません。[%@, %d]";

/* Title of alert asking to locate file */
"The original file '%@' cannot be opened. Would you like to try to find it?" = "オリジナルファイル’%@’が開けられません．探索しますか？";

/* Directory not found error. */
"The volume cannot be found. You may need to remove a slash (/) from the volume name. [%@, %d]" = "ボリュームがみつかりません。ボリューム名からスラッシュ（/）を取り除く必要があるかもしれません。[%@, %d]";

/* Volume full error. */
"The volume does not have enough space to export the movie. [%@, %d]" = "ボリュームにムービーを書き込むための十分な許容量がありません。[%@, %d]";

/* Untitled filename */
"Untitled" = "名称未設定";

/* vertical pan motion description */
"Vertical Pan" = "垂直パン";

/* Label for view selector toolbar item. */
"View" = "表示";

/* Palette label for view selector toolbar item. */
"View Selector" = "ビューセレクター";

/* Button to locate file */
"Yes" = "はい";

/* zoom and pan motion description */
"Zoom and Pan" = "ズームandパン";

/* zoom motion description */
"Zoom only" = "ズーム";

